.provider-logo {
    width: 48px;
    height: 48px;
    min-width: 48px;
    min-height: 48px;
    border-radius: 0.2em;
}

.provider-display{
    background-color: #f5f6fa;
}

.provider-display:hover {
    background-color: #d1d8e0;
    cursor: pointer;
}

.provider-name {
    font-size: 0.9em;
}